Bug 1750931 - build of pngquant for EPEL 8
Summary: build of pngquant for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: pngquant
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Monteiro Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1750936
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-10 19:17 UTC by Breno
Modified: 2019-10-09 17:28 UTC (History)
2 users (show)

Fixed In Version: pngquant-2.12.5-1.el8 pngquant-2.12.5-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-30 02:14:38 UTC


Attachments (Terms of Use)

Description Breno 2019-09-10 19:17:50 UTC
Hi,

I would like to ask a build of pngquant for EPEL 8.

Would you mind requesting the branches and build them?

It seems that it depends on libimagequant to be built.

I could build it using the spec file from src.fedoraproject.org.
But I could not file a bug for the package libimagequant for EPEL 8.
I could not select this "component".

I may be wrong, but once libimagequant is built and installed, it seems that if you fork pngquant from src.fedoraproject.org it will be built right away, no issues.

Thank you very much.

- Breno

Comment 1 Breno 2019-09-10 19:34:27 UTC
FYI, I filed another ticket to check if the current maintainer of libimagequant has an interest of also maintaining the package on EPEL [1].

Thanks.

1 - https://bugzilla.redhat.com/show_bug.cgi?id=1750936

Comment 2 Fedora Update System 2019-09-14 02:25:41 UTC
FEDORA-EPEL-2019-80caabc0f7 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-80caabc0f7

Comment 3 Fedora Update System 2019-09-15 02:55:32 UTC
libimagequant-2.12.5-1.el8, pngquant-2.12.5-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-80caabc0f7

Comment 4 Fedora Update System 2019-09-16 13:24:39 UTC
FEDORA-EPEL-2019-f5c0ca257e has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f5c0ca257e

Comment 5 Fedora Update System 2019-09-16 13:24:40 UTC
FEDORA-EPEL-2019-f5c0ca257e has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f5c0ca257e

Comment 6 Fedora Update System 2019-09-17 01:06:04 UTC
libimagequant-2.12.5-1.el7, pngquant-2.12.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f5c0ca257e

Comment 7 Fedora Update System 2019-09-30 02:14:38 UTC
libimagequant-2.12.5-1.el8, pngquant-2.12.5-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-10-09 17:28:00 UTC
libimagequant-2.12.5-1.el7, pngquant-2.12.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.